info face="Garamond Premr Pro" size=22 bold=0 italic=0 charset="ANSI" stretchH=100 smooth=1 aa=4 padding=0,0,0,0 spacing=2,2
common lineHeight=18 base=16 scaleW=256 scaleH=256 pages=1
char id=32   x=103   y=116   width=1     height=0     xoffset=0     yoffset=22    xadvance=3     page=0  
char id=33   x=70    y=96    width=3     height=11    xoffset=1     yoffset=5     xadvance=5     page=0  
char id=34   x=165   y=103   width=4     height=5     xoffset=0     yoffset=3     xadvance=5     page=0  
char id=35   x=60    y=82    width=8     height=12    xoffset=0     yoffset=4     xadvance=8     page=0  
char id=36   x=213   y=18    width=7     height=15    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=37   x=207   y=35    width=12    height=13    xoffset=0     yoffset=4     xadvance=12    page=0  
char id=38   x=35    y=68    width=13    height=12    xoffset=0     yoffset=5     xadvance=13    page=0  
char id=39   x=198   y=102   width=2     height=5     xoffset=0     yoffset=3     xadvance=3     page=0  
char id=40   x=57    y=0     width=4     height=17    xoffset=1     yoffset=3     xadvance=6     page=0  
char id=41   x=63    y=0     width=4     height=17    xoffset=0     yoffset=3     xadvance=6     page=0  
char id=42   x=128   y=104   width=5     height=6     xoffset=0     yoffset=4     xadvance=5     page=0  
char id=43   x=206   y=79    width=9     height=11    xoffset=1     yoffset=6     xadvance=11    page=0  
char id=44   x=188   y=102   width=3     height=5     xoffset=0     yoffset=13    xadvance=3     page=0  
char id=45   x=86    y=116   width=4     height=2     xoffset=0     yoffset=11    xadvance=5     page=0  
char id=46   x=43    y=119   width=2     height=3     xoffset=0     yoffset=14    xadvance=3     page=0  
char id=47   x=63    y=37    width=6     height=14    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=48   x=29    y=97    width=7     height=11    xoffset=0     yoffset=5     xadvance=8     page=0  
char id=49   x=249   y=35    width=5     height=13    xoffset=2     yoffset=4     xadvance=8     page=0  
char id=50   x=217   y=79    width=8     height=11    xoffset=0     yoffset=5     xadvance=8     page=0  
char id=51   x=70    y=82    width=7     height=12    xoffset=0     yoffset=5     xadvance=8     page=0  
char id=52   x=23    y=37    width=9     height=14    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=53   x=194   y=50    width=7     height=13    xoffset=1     yoffset=5     xadvance=8     page=0  
char id=54   x=174   y=50    width=8     height=13    xoffset=0     yoffset=4     xadvance=8     page=0  
char id=55   x=200   y=65    width=8     height=12    xoffset=0     yoffset=5     xadvance=8     page=0  
char id=56   x=221   y=50    width=7     height=13    xoffset=1     yoffset=4     xadvance=8     page=0  
char id=57   x=212   y=50    width=7     height=13    xoffset=0     yoffset=5     xadvance=8     page=0  
char id=58   x=124   y=104   width=2     height=7     xoffset=1     yoffset=9     xadvance=4     page=0  
char id=59   x=134   y=93    width=3     height=9     xoffset=1     yoffset=9     xadvance=4     page=0  
char id=60   x=116   y=93    width=7     height=9     xoffset=1     yoffset=7     xadvance=10    page=0  
char id=61   x=154   y=103   width=9     height=5     xoffset=1     yoffset=9     xadvance=11    page=0  
char id=62   x=125   y=93    width=7     height=9     xoffset=1     yoffset=7     xadvance=10    page=0  
char id=63   x=250   y=65    width=4     height=12    xoffset=1     yoffset=5     xadvance=6     page=0  
char id=64   x=66    y=19    width=14    height=15    xoffset=0     yoffset=5     xadvance=15    page=0  
char id=65   x=42    y=53    width=12    height=13    xoffset=0     yoffset=4     xadvance=11    page=0  
char id=66   x=144   y=65    width=10    height=12    xoffset=0     yoffset=4     xadvance=10    page=0  
char id=67   x=70    y=53    width=11    height=13    xoffset=1     yoffset=4     xadvance=12    page=0  
char id=68   x=93    y=67    width=12    height=12    xoffset=0     yoffset=4     xadvance=13    page=0  
char id=69   x=132   y=65    width=10    height=12    xoffset=0     yoffset=4     xadvance=9     page=0  
char id=70   x=220   y=65    width=8     height=12    xoffset=0     yoffset=4     xadvance=9     page=0  
char id=71   x=221   y=35    width=12    height=13    xoffset=0     yoffset=4     xadvance=12    page=0  
char id=72   x=50    y=68    width=13    height=12    xoffset=0     yoffset=4     xadvance=14    page=0  
char id=73   x=169   y=79    width=5     height=12    xoffset=0     yoffset=4     xadvance=6     page=0  
char id=74   x=48    y=19    width=7     height=16    xoffset=-1    yoffset=4     xadvance=5     page=0  
char id=75   x=79    y=68    width=12    height=12    xoffset=0     yoffset=4     xadvance=12    page=0  
char id=76   x=133   y=50    width=9     height=13    xoffset=0     yoffset=4     xadvance=9     page=0  
char id=77   x=18    y=69    width=15    height=12    xoffset=0     yoffset=4     xadvance=15    page=0  
char id=78   x=177   y=35    width=13    height=13    xoffset=0     yoffset=4     xadvance=13    page=0  
char id=79   x=28    y=53    width=12    height=13    xoffset=0     yoffset=4     xadvance=13    page=0  
char id=80   x=178   y=65    width=9     height=12    xoffset=0     yoffset=4     xadvance=9     page=0  
char id=81   x=75    y=0     width=15    height=16    xoffset=0     yoffset=4     xadvance=13    page=0  
char id=82   x=107   y=65    width=11    height=12    xoffset=0     yoffset=4     xadvance=11    page=0  
char id=83   x=203   y=50    width=7     height=13    xoffset=0     yoffset=4     xadvance=8     page=0  
char id=84   x=14    y=54    width=12    height=13    xoffset=0     yoffset=4     xadvance=11    page=0  
char id=85   x=192   y=35    width=13    height=13    xoffset=0     yoffset=4     xadvance=13    page=0  
char id=86   x=235   y=35    width=12    height=13    xoffset=0     yoffset=4     xadvance=11    page=0  
char id=87   x=105   y=35    width=18    height=13    xoffset=0     yoffset=4     xadvance=17    page=0  
char id=88   x=162   y=35    width=13    height=13    xoffset=0     yoffset=4     xadvance=12    page=0  
char id=89   x=0     y=54    width=12    height=13    xoffset=0     yoffset=4     xadvance=11    page=0  
char id=90   x=120   y=65    width=10    height=12    xoffset=0     yoffset=4     xadvance=10    page=0  
char id=91   x=69    y=0     width=4     height=17    xoffset=2     yoffset=3     xadvance=6     page=0  
char id=92   x=71    y=36    width=5     height=14    xoffset=0     yoffset=4     xadvance=6     page=0  
char id=93   x=51    y=0     width=4     height=17    xoffset=0     yoffset=3     xadvance=6     page=0  
char id=94   x=188   y=92    width=7     height=8     xoffset=0     yoffset=4     xadvance=8     page=0  
char id=95   x=92    y=116   width=9     height=1     xoffset=0     yoffset=18    xadvance=8     page=0  
char id=96   x=193   y=102   width=3     height=5     xoffset=1     yoffset=4     xadvance=7     page=0  
char id=97   x=43    y=110   width=7     height=7     xoffset=0     yoffset=9     xadvance=7     page=0  
char id=98   x=144   y=50    width=8     height=13    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=99   x=60    y=109   width=6     height=7     xoffset=0     yoffset=9     xadvance=6     page=0  
char id=100  x=34    y=37    width=8     height=14    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=101  x=76    y=107   width=6     height=7     xoffset=0     yoffset=9     xadvance=6     page=0  
char id=102  x=54    y=37    width=7     height=14    xoffset=0     yoffset=3     xadvance=5     page=0  
char id=103  x=210   y=65    width=8     height=12    xoffset=0     yoffset=9     xadvance=7     page=0  
char id=104  x=122   y=50    width=9     height=13    xoffset=0     yoffset=3     xadvance=9     page=0  
char id=105  x=176   y=79    width=4     height=12    xoffset=0     yoffset=5     xadvance=4     page=0  
char id=106  x=250   y=0     width=4     height=16    xoffset=0     yoffset=5     xadvance=4     page=0  
char id=107  x=12    y=38    width=9     height=14    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=108  x=0     y=69    width=4     height=13    xoffset=0     yoffset=3     xadvance=4     page=0  
char id=109  x=139   y=93    width=13    height=8     xoffset=0     yoffset=8     xadvance=13    page=0  
char id=110  x=96    y=96    width=8     height=9     xoffset=0     yoffset=8     xadvance=9     page=0  
char id=111  x=246   y=92    width=8     height=7     xoffset=0     yoffset=9     xadvance=8     page=0  
char id=112  x=164   y=50    width=8     height=13    xoffset=0     yoffset=8     xadvance=8     page=0  
char id=113  x=184   y=50    width=8     height=13    xoffset=0     yoffset=8     xadvance=8     page=0  
char id=114  x=206   y=92    width=6     height=8     xoffset=0     yoffset=8     xadvance=6     page=0  
char id=115  x=105   y=107   width=5     height=7     xoffset=0     yoffset=9     xadvance=5     page=0  
char id=116  x=214   y=92    width=5     height=8     xoffset=0     yoffset=8     xadvance=5     page=0  
char id=117  x=33    y=110   width=8     height=7     xoffset=0     yoffset=9     xadvance=8     page=0  
char id=118  x=168   y=93    width=8     height=8     xoffset=0     yoffset=9     xadvance=7     page=0  
char id=119  x=154   y=93    width=12    height=8     xoffset=0     yoffset=9     xadvance=11    page=0  
char id=120  x=178   y=93    width=8     height=8     xoffset=0     yoffset=9     xadvance=7     page=0  
char id=121  x=50    y=82    width=8     height=12    xoffset=0     yoffset=9     xadvance=7     page=0  
char id=122  x=68    y=109   width=6     height=7     xoffset=0     yoffset=9     xadvance=6     page=0  
char id=123  x=44    y=0     width=5     height=17    xoffset=0     yoffset=3     xadvance=6     page=0  
char id=124  x=11    y=0     width=1     height=18    xoffset=1     yoffset=3     xadvance=4     page=0  
char id=125  x=37    y=0     width=5     height=17    xoffset=0     yoffset=3     xadvance=6     page=0  
char id=126  x=13    y=120   width=9     height=3     xoffset=1     yoffset=10    xadvance=11    page=0  
char id=128  x=0     y=98    width=8     height=11    xoffset=0     yoffset=5     xadvance=8     page=0  
char id=130  x=244   y=101   width=3     height=4     xoffset=0     yoffset=14    xadvance=3     page=0  
char id=131  x=201   y=18    width=10    height=15    xoffset=-1    yoffset=4     xadvance=8     page=0  
char id=132  x=211   y=102   width=6     height=4     xoffset=0     yoffset=14    xadvance=6     page=0  
char id=133  x=0     y=120   width=11    height=3     xoffset=1     yoffset=14    xadvance=12    page=0  
char id=134  x=230   y=50    width=6     height=13    xoffset=0     yoffset=5     xadvance=7     page=0  
char id=135  x=238   y=50    width=6     height=13    xoffset=0     yoffset=5     xadvance=7     page=0  
char id=136  x=177   y=103   width=4     height=5     xoffset=1     yoffset=4     xadvance=7     page=0  
char id=137  x=125   y=35    width=17    height=13    xoffset=0     yoffset=4     xadvance=18    page=0  
char id=138  x=57    y=19    width=7     height=16    xoffset=0     yoffset=1     xadvance=8     page=0  
char id=139  x=91    y=107   width=5     height=7     xoffset=1     yoffset=9     xadvance=8     page=0  
char id=140  x=85    y=35    width=18    height=13    xoffset=0     yoffset=4     xadvance=18    page=0  
char id=142  x=165   y=18    width=10    height=15    xoffset=0     yoffset=1     xadvance=10    page=0  
char id=145  x=239   y=101   width=3     height=4     xoffset=0     yoffset=4     xadvance=3     page=0  
char id=146  x=249   y=101   width=3     height=4     xoffset=0     yoffset=4     xadvance=3     page=0  
char id=147  x=219   y=102   width=5     height=4     xoffset=0     yoffset=4     xadvance=6     page=0  
char id=148  x=226   y=101   width=5     height=4     xoffset=0     yoffset=4     xadvance=6     page=0  
char id=149  x=52    y=109   width=6     height=7     xoffset=1     yoffset=9     xadvance=7     page=0  
char id=150  x=64    y=118   width=8     height=2     xoffset=0     yoffset=11    xadvance=9     page=0  
char id=151  x=47    y=119   width=15    height=2     xoffset=1     yoffset=11    xadvance=16    page=0  
char id=152  x=24    y=119   width=5     height=3     xoffset=1     yoffset=5     xadvance=7     page=0  
char id=153  x=202   y=102   width=7     height=4     xoffset=0     yoffset=5     xadvance=6     page=0  
char id=154  x=155   y=79    width=5     height=12    xoffset=0     yoffset=4     xadvance=5     page=0  
char id=155  x=84    y=107   width=5     height=7     xoffset=1     yoffset=9     xadvance=8     page=0  
char id=156  x=221   y=92    width=12    height=7     xoffset=0     yoffset=9     xadvance=12    page=0  
char id=158  x=115   y=79    width=6     height=12    xoffset=0     yoffset=4     xadvance=6     page=0  
char id=159  x=125   y=18    width=12    height=15    xoffset=0     yoffset=2     xadvance=11    page=0  
char id=160  x=106   y=116   width=1     height=0     xoffset=0     yoffset=22    xadvance=3     page=0  
char id=161  x=252   y=50    width=2     height=11    xoffset=1     yoffset=8     xadvance=4     page=0  
char id=162  x=20    y=97    width=7     height=11    xoffset=1     yoffset=5     xadvance=8     page=0  
char id=163  x=156   y=65    width=9     height=12    xoffset=0     yoffset=5     xadvance=8     page=0  
char id=164  x=197   y=92    width=7     height=8     xoffset=1     yoffset=7     xadvance=8     page=0  
char id=165  x=167   y=65    width=9     height=12    xoffset=0     yoffset=5     xadvance=8     page=0  
char id=166  x=251   y=18    width=1     height=15    xoffset=1     yoffset=4     xadvance=4     page=0  
char id=167  x=222   y=18    width=6     height=15    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=168  x=31    y=119   width=5     height=3     xoffset=1     yoffset=5     xadvance=7     page=0  
char id=169  x=182   y=79    width=11    height=11    xoffset=0     yoffset=5     xadvance=12    page=0  
char id=170  x=135   y=104   width=5     height=6     xoffset=0     yoffset=6     xadvance=4     page=0  
char id=171  x=0     y=111   width=9     height=7     xoffset=1     yoffset=9     xadvance=12    page=0  
char id=172  x=11    y=111   width=9     height=7     xoffset=1     yoffset=9     xadvance=11    page=0  
char id=173  x=80    y=116   width=4     height=2     xoffset=0     yoffset=11    xadvance=5     page=0  
char id=174  x=171   y=103   width=4     height=5     xoffset=0     yoffset=4     xadvance=4     page=0  
char id=175  x=74    y=118   width=4     height=2     xoffset=1     yoffset=5     xadvance=7     page=0  
char id=176  x=233   y=101   width=4     height=4     xoffset=0     yoffset=5     xadvance=5     page=0  
char id=177  x=195   y=79    width=9     height=11    xoffset=1     yoffset=6     xadvance=11    page=0  
char id=178  x=98    y=107   width=5     height=7     xoffset=0     yoffset=2     xadvance=5     page=0  
char id=179  x=112   y=106   width=4     height=7     xoffset=0     yoffset=2     xadvance=5     page=0  
char id=180  x=183   y=103   width=3     height=5     xoffset=3     yoffset=4     xadvance=7     page=0  
char id=181  x=79    y=82    width=7     height=12    xoffset=1     yoffset=9     xadvance=8     page=0  
char id=182  x=38    y=19    width=8     height=16    xoffset=1     yoffset=5     xadvance=9     page=0  
char id=183  x=38    y=119   width=3     height=3     xoffset=0     yoffset=11    xadvance=3     page=0  
char id=184  x=149   y=103   width=3     height=6     xoffset=2     yoffset=15    xadvance=7     page=0  
char id=185  x=118   y=104   width=4     height=7     xoffset=1     yoffset=2     xadvance=5     page=0  
char id=186  x=142   y=103   width=5     height=6     xoffset=0     yoffset=6     xadvance=5     page=0  
char id=187  x=235   y=92    width=9     height=7     xoffset=1     yoffset=9     xadvance=12    page=0  
char id=188  x=96    y=50    width=11    height=13    xoffset=1     yoffset=4     xadvance=11    page=0  
char id=189  x=83    y=52    width=11    height=13    xoffset=1     yoffset=4     xadvance=12    page=0  
char id=190  x=109   y=50    width=11    height=13    xoffset=0     yoffset=4     xadvance=11    page=0  
char id=191  x=64    y=96    width=4     height=11    xoffset=0     yoffset=8     xadvance=6     page=0  
char id=192  x=166   y=0     width=12    height=16    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=193  x=180   y=0     width=12    height=16    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=194  x=111   y=18    width=12    height=15    xoffset=0     yoffset=2     xadvance=11    page=0  
char id=195  x=194   y=0     width=12    height=16    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=196  x=97    y=18    width=12    height=15    xoffset=0     yoffset=2     xadvance=11    page=0  
char id=197  x=208   y=0     width=12    height=16    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=198  x=144   y=35    width=16    height=13    xoffset=0     yoffset=4     xadvance=15    page=0  
char id=199  x=14    y=0     width=11    height=17    xoffset=1     yoffset=4     xadvance=12    page=0  
char id=200  x=189   y=18    width=10    height=15    xoffset=0     yoffset=1     xadvance=9     page=0  
char id=201  x=177   y=18    width=10    height=15    xoffset=0     yoffset=1     xadvance=9     page=0  
char id=202  x=153   y=18    width=10    height=15    xoffset=0     yoffset=1     xadvance=9     page=0  
char id=203  x=0     y=38    width=10    height=14    xoffset=0     yoffset=2     xadvance=9     page=0  
char id=204  x=244   y=18    width=5     height=15    xoffset=0     yoffset=1     xadvance=6     page=0  
char id=205  x=237   y=18    width=5     height=15    xoffset=0     yoffset=1     xadvance=6     page=0  
char id=206  x=230   y=18    width=5     height=15    xoffset=0     yoffset=1     xadvance=6     page=0  
char id=207  x=78    y=36    width=5     height=14    xoffset=0     yoffset=2     xadvance=6     page=0  
char id=208  x=65    y=68    width=12    height=12    xoffset=0     yoffset=4     xadvance=13    page=0  
char id=209  x=92    y=0     width=13    height=16    xoffset=0     yoffset=1     xadvance=13    page=0  
char id=210  x=152   y=0     width=12    height=16    xoffset=0     yoffset=1     xadvance=13    page=0  
char id=211  x=14    y=19    width=12    height=16    xoffset=0     yoffset=1     xadvance=13    page=0  
char id=212  x=0     y=20    width=12    height=16    xoffset=0     yoffset=1     xadvance=13    page=0  
char id=213  x=236   y=0     width=12    height=16    xoffset=0     yoffset=1     xadvance=13    page=0  
char id=214  x=139   y=18    width=12    height=15    xoffset=0     yoffset=2     xadvance=13    page=0  
char id=215  x=106   y=95    width=8     height=9     xoffset=1     yoffset=7     xadvance=11    page=0  
char id=216  x=56    y=53    width=12    height=13    xoffset=0     yoffset=4     xadvance=13    page=0  
char id=217  x=137   y=0     width=13    height=16    xoffset=0     yoffset=1     xadvance=13    page=0  
char id=218  x=122   y=0     width=13    height=16    xoffset=0     yoffset=1     xadvance=13    page=0  
char id=219  x=107   y=0     width=13    height=16    xoffset=0     yoffset=1     xadvance=13    page=0  
char id=220  x=82    y=18    width=13    height=15    xoffset=0     yoffset=2     xadvance=13    page=0  
char id=221  x=222   y=0     width=12    height=16    xoffset=0     yoffset=1     xadvance=11    page=0  
char id=222  x=189   y=65    width=9     height=12    xoffset=0     yoffset=4     xadvance=9     page=0  
char id=223  x=44    y=37    width=8     height=14    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=224  x=88    y=82    width=7     height=12    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=225  x=97    y=81    width=7     height=12    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=226  x=106   y=81    width=7     height=12    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=227  x=38    y=97    width=7     height=11    xoffset=0     yoffset=5     xadvance=7     page=0  
char id=228  x=247   y=79    width=7     height=11    xoffset=0     yoffset=5     xadvance=7     page=0  
char id=229  x=47    y=96    width=7     height=11    xoffset=0     yoffset=5     xadvance=7     page=0  
char id=230  x=22    y=110   width=9     height=7     xoffset=0     yoffset=9     xadvance=9     page=0  
char id=231  x=131   y=79    width=6     height=12    xoffset=0     yoffset=9     xadvance=6     page=0  
char id=232  x=139   y=79    width=6     height=12    xoffset=0     yoffset=4     xadvance=6     page=0  
char id=233  x=147   y=79    width=6     height=12    xoffset=0     yoffset=4     xadvance=6     page=0  
char id=234  x=123   y=79    width=6     height=12    xoffset=0     yoffset=4     xadvance=6     page=0  
char id=235  x=56    y=96    width=6     height=11    xoffset=0     yoffset=5     xadvance=6     page=0  
char id=236  x=246   y=50    width=4     height=13    xoffset=0     yoffset=4     xadvance=4     page=0  
char id=237  x=6     y=69    width=4     height=13    xoffset=0     yoffset=4     xadvance=4     page=0  
char id=238  x=12    y=69    width=4     height=13    xoffset=0     yoffset=4     xadvance=4     page=0  
char id=239  x=162   y=79    width=5     height=12    xoffset=0     yoffset=5     xadvance=4     page=0  
char id=240  x=154   y=50    width=8     height=13    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=241  x=230   y=65    width=8     height=12    xoffset=0     yoffset=5     xadvance=9     page=0  
char id=242  x=240   y=65    width=8     height=12    xoffset=0     yoffset=4     xadvance=8     page=0  
char id=243  x=0     y=84    width=8     height=12    xoffset=0     yoffset=4     xadvance=8     page=0  
char id=244  x=10    y=84    width=8     height=12    xoffset=0     yoffset=4     xadvance=8     page=0  
char id=245  x=227   y=79    width=8     height=11    xoffset=0     yoffset=5     xadvance=8     page=0  
char id=246  x=237   y=79    width=8     height=11    xoffset=0     yoffset=5     xadvance=8     page=0  
char id=247  x=75    y=96    width=9     height=9     xoffset=1     yoffset=7     xadvance=11    page=0  
char id=248  x=86    y=96    width=8     height=9     xoffset=0     yoffset=8     xadvance=8     page=0  
char id=249  x=20    y=83    width=8     height=12    xoffset=0     yoffset=4     xadvance=8     page=0  
char id=250  x=30    y=83    width=8     height=12    xoffset=0     yoffset=4     xadvance=8     page=0  
char id=251  x=40    y=82    width=8     height=12    xoffset=0     yoffset=4     xadvance=8     page=0  
char id=252  x=10    y=98    width=8     height=11    xoffset=0     yoffset=5     xadvance=8     page=0  
char id=253  x=27    y=0     width=8     height=17    xoffset=0     yoffset=4     xadvance=7     page=0  
char id=254  x=0     y=0     width=9     height=18    xoffset=0     yoffset=3     xadvance=8     page=0  
char id=255  x=28    y=19    width=8     height=16    xoffset=0     yoffset=5     xadvance=7     page=0  
kernings count=1783
kerning first=33  second=74  amount=1   
kerning first=34  second=44  amount=-2  
kerning first=34  second=46  amount=-2  
kerning first=34  second=65  amount=-1  
kerning first=34  second=103 amount=-1  
kerning first=34  second=192 amount=-1  
kerning first=34  second=193 amount=-1  
kerning first=34  second=194 amount=-1  
kerning first=34  second=195 amount=-1  
kerning first=34  second=196 amount=-1  
kerning first=34  second=197 amount=-1  
kerning first=34  second=198 amount=-1  
kerning first=34  second=130 amount=-2  
kerning first=34  second=132 amount=-2  
kerning first=34  second=133 amount=-2  
kerning first=39  second=44  amount=-2  
kerning first=39  second=46  amount=-2  
kerning first=39  second=65  amount=-1  
kerning first=39  second=103 amount=-1  
kerning first=39  second=192 amount=-1  
kerning first=39  second=193 amount=-1  
kerning first=39  second=194 amount=-1  
kerning first=39  second=195 amount=-1  
kerning first=39  second=196 amount=-1  
kerning first=39  second=197 amount=-1  
kerning first=39  second=198 amount=-1  
kerning first=39  second=130 amount=-2  
kerning first=39  second=132 amount=-2  
kerning first=39  second=133 amount=-2  
kerning first=40  second=74  amount=2   
kerning first=44  second=34  amount=-2  
kerning first=44  second=39  amount=-2  
kerning first=44  second=74  amount=1   
kerning first=44  second=84  amount=-1  
kerning first=44  second=85  amount=-1  
kerning first=44  second=86  amount=-1  
kerning first=44  second=87  amount=-2  
kerning first=44  second=89  amount=-1  
kerning first=44  second=118 amount=-1  
kerning first=44  second=217 amount=-1  
kerning first=44  second=218 amount=-1  
kerning first=44  second=219 amount=-1  
kerning first=44  second=220 amount=-1  
kerning first=44  second=221 amount=-1  
kerning first=44  second=159 amount=-1  
kerning first=44  second=145 amount=-2  
kerning first=44  second=146 amount=-2  
kerning first=44  second=147 amount=-2  
kerning first=44  second=148 amount=-2  
kerning first=45  second=84  amount=-1  
kerning first=45  second=86  amount=-1  
kerning first=45  second=87  amount=-1  
kerning first=45  second=89  amount=-1  
kerning first=45  second=221 amount=-1  
kerning first=45  second=159 amount=-1  
kerning first=46  second=34  amount=-1  
kerning first=46  second=39  amount=-1  
kerning first=46  second=84  amount=-1  
kerning first=46  second=86  amount=-1  
kerning first=46  second=87  amount=-1  
kerning first=46  second=89  amount=-1  
kerning first=46  second=221 amount=-1  
kerning first=46  second=159 amount=-1  
kerning first=46  second=145 amount=-3  
kerning first=46  second=146 amount=-1  
kerning first=46  second=147 amount=-3  
kerning first=46  second=148 amount=-1  
kerning first=58  second=74  amount=1   
kerning first=58  second=88  amount=1   
kerning first=59  second=74  amount=1   
kerning first=59  second=88  amount=1   
kerning first=65  second=34  amount=-1  
kerning first=65  second=39  amount=-1  
kerning first=65  second=84  amount=-1  
kerning first=65  second=86  amount=-1  
kerning first=65  second=87  amount=-2  
kerning first=65  second=89  amount=-1  
kerning first=65  second=118 amount=-1  
kerning first=65  second=119 amount=-1  
kerning first=65  second=121 amount=-1  
kerning first=65  second=171 amount=-1  
kerning first=65  second=174 amount=-1  
kerning first=65  second=221 amount=-1  
kerning first=65  second=253 amount=-1  
kerning first=65  second=255 amount=-1  
kerning first=65  second=159 amount=-1  
kerning first=65  second=145 amount=-1  
kerning first=65  second=146 amount=-1  
kerning first=65  second=147 amount=-1  
kerning first=65  second=148 amount=-1  
kerning first=65  second=139 amount=-1  
kerning first=65  second=153 amount=-1  
kerning first=70  second=44  amount=-1  
kerning first=70  second=46  amount=-1  
kerning first=70  second=65  amount=-1  
kerning first=70  second=109 amount=-1  
kerning first=70  second=110 amount=-1  
kerning first=70  second=114 amount=-1  
kerning first=70  second=192 amount=-1  
kerning first=70  second=193 amount=-1  
kerning first=70  second=194 amount=-1  
kerning first=70  second=195 amount=-1  
kerning first=70  second=196 amount=-1  
kerning first=70  second=197 amount=-1  
kerning first=70  second=198 amount=-1  
kerning first=70  second=241 amount=-1  
kerning first=70  second=130 amount=-1  
kerning first=70  second=132 amount=-1  
kerning first=70  second=133 amount=-1  
kerning first=71  second=63  amount=1   
kerning first=74  second=120 amount=-1  
kerning first=74  second=171 amount=-1  
kerning first=74  second=139 amount=-1  
kerning first=75  second=118 amount=-1  
kerning first=75  second=119 amount=-1  
kerning first=75  second=121 amount=-1  
kerning first=75  second=253 amount=-1  
kerning first=75  second=255 amount=-1  
kerning first=76  second=84  amount=-1  
kerning first=76  second=86  amount=-1  
kerning first=76  second=87  amount=-1  
kerning first=76  second=89  amount=-1  
kerning first=76  second=119 amount=-1  
kerning first=76  second=174 amount=-1  
kerning first=76  second=221 amount=-1  
kerning first=76  second=159 amount=-1  
kerning first=76  second=146 amount=-1  
kerning first=76  second=148 amount=-1  
kerning first=76  second=153 amount=-1  
kerning first=80  second=44  amount=-1  
kerning first=80  second=46  amount=-1  
kerning first=80  second=65  amount=-1  
kerning first=80  second=192 amount=-1  
kerning first=80  second=193 amount=-1  
kerning first=80  second=194 amount=-1  
kerning first=80  second=195 amount=-1  
kerning first=80  second=196 amount=-1  
kerning first=80  second=197 amount=-1  
kerning first=80  second=198 amount=-1  
kerning first=80  second=145 amount=1   
kerning first=80  second=130 amount=-1  
kerning first=80  second=147 amount=1   
kerning first=80  second=132 amount=-1  
kerning first=80  second=133 amount=-1  
kerning first=82  second=44  amount=1   
kerning first=82  second=46  amount=1   
kerning first=82  second=84  amount=-1  
kerning first=82  second=86  amount=-1  
kerning first=82  second=87  amount=-1  
kerning first=82  second=119 amount=-1  
kerning first=82  second=130 amount=1   
kerning first=82  second=132 amount=1   
kerning first=82  second=133 amount=1   
kerning first=84  second=44  amount=-1  
kerning first=84  second=46  amount=-1  
kerning first=84  second=63  amount=1   
kerning first=84  second=65  amount=-1  
kerning first=84  second=97  amount=-2  
kerning first=84  second=99  amount=-2  
kerning first=84  second=100 amount=-2  
kerning first=84  second=101 amount=-2  
kerning first=84  second=103 amount=-2  
kerning first=84  second=109 amount=-2  
kerning first=84  second=110 amount=-2  
kerning first=84  second=111 amount=-2  
kerning first=84  second=112 amount=-2  
kerning first=84  second=113 amount=-2  
kerning first=84  second=114 amount=-2  
kerning first=84  second=115 amount=-2  
kerning first=84  second=116 amount=-2  
kerning first=84  second=117 amount=-2  
kerning first=84  second=118 amount=-1  
kerning first=84  second=119 amount=-1  
kerning first=84  second=120 amount=-1  
kerning first=84  second=121 amount=-1  
kerning first=84  second=122 amount=-1  
kerning first=84  second=171 amount=-1  
kerning first=84  second=192 amount=-1  
kerning first=84  second=193 amount=-1  
kerning first=84  second=194 amount=-1  
kerning first=84  second=195 amount=-1  
kerning first=84  second=196 amount=-1  
kerning first=84  second=197 amount=-1  
kerning first=84  second=198 amount=-1  
kerning first=84  second=225 amount=-2  
kerning first=84  second=230 amount=-2  
kerning first=84  second=231 amount=-2  
kerning first=84  second=233 amount=-2  
kerning first=84  second=240 amount=-2  
kerning first=84  second=241 amount=-2  
kerning first=84  second=243 amount=-2  
kerning first=84  second=244 amount=-2  
kerning first=84  second=248 amount=-2  
kerning first=84  second=249 amount=-2  
kerning first=84  second=250 amount=-2  
kerning first=84  second=251 amount=-2  
kerning first=84  second=252 amount=-2  
kerning first=84  second=253 amount=-1  
kerning first=84  second=254 amount=-2  
kerning first=84  second=156 amount=-2  
kerning first=84  second=154 amount=-2  
kerning first=84  second=158 amount=-1  
kerning first=84  second=145 amount=1   
kerning first=84  second=130 amount=-1  
kerning first=84  second=147 amount=1   
kerning first=84  second=132 amount=-1  
kerning first=84  second=133 amount=-1  
kerning first=84  second=139 amount=-1  
kerning first=85  second=44  amount=-1  
kerning first=85  second=46  amount=-2  
kerning first=85  second=97  amount=-1  
kerning first=85  second=109 amount=-1  
kerning first=85  second=110 amount=-1  
kerning first=85  second=112 amount=-1  
kerning first=85  second=114 amount=-1  
kerning first=85  second=115 amount=-1  
kerning first=85  second=120 amount=-1  
kerning first=85  second=171 amount=-1  
kerning first=85  second=187 amount=-1  
kerning first=85  second=224 amount=-1  
kerning first=85  second=225 amount=-1  
kerning first=85  second=226 amount=-1  
kerning first=85  second=227 amount=-1  
kerning first=85  second=228 amount=-1  
kerning first=85  second=229 amount=-1  
kerning first=85  second=230 amount=-1  
kerning first=85  second=241 amount=-1  
kerning first=85  second=254 amount=-1  
kerning first=85  second=154 amount=-1  
kerning first=85  second=130 amount=-1  
kerning first=85  second=132 amount=-1  
kerning first=85  second=133 amount=-2  
kerning first=85  second=139 amount=-1  
kerning first=85  second=155 amount=-1  
kerning first=86  second=34  amount=1   
kerning first=86  second=39  amount=1   
kerning first=86  second=41  amount=1   
kerning first=86  second=44  amount=-1  
kerning first=86  second=45  amount=-1  
kerning first=86  second=46  amount=-1  
kerning first=86  second=65  amount=-1  
kerning first=86  second=93  amount=1   
kerning first=86  second=97  amount=-1  
kerning first=86  second=99  amount=-1  
kerning first=86  second=100 amount=-1  
kerning first=86  second=101 amount=-1  
kerning first=86  second=103 amount=-2  
kerning first=86  second=109 amount=-1  
kerning first=86  second=110 amount=-1  
kerning first=86  second=111 amount=-1  
kerning first=86  second=112 amount=-1  
kerning first=86  second=113 amount=-1  
kerning first=86  second=114 amount=-1  
kerning first=86  second=115 amount=-1  
kerning first=86  second=116 amount=-1  
kerning first=86  second=117 amount=-1  
kerning first=86  second=118 amount=-1  
kerning first=86  second=120 amount=-1  
kerning first=86  second=121 amount=-1  
kerning first=86  second=122 amount=-1  
kerning first=86  second=125 amount=1   
kerning first=86  second=171 amount=-1  
kerning first=86  second=173 amount=-1  
kerning first=86  second=174 amount=1   
kerning first=86  second=192 amount=-1  
kerning first=86  second=193 amount=-1  
kerning first=86  second=194 amount=-1  
kerning first=86  second=195 amount=-1  
kerning first=86  second=196 amount=-1  
kerning first=86  second=197 amount=-1  
kerning first=86  second=198 amount=-1  
kerning first=86  second=225 amount=-1  
kerning first=86  second=230 amount=-1  
kerning first=86  second=231 amount=-1  
kerning first=86  second=233 amount=-1  
kerning first=86  second=234 amount=-1  
kerning first=86  second=236 amount=1   
kerning first=86  second=239 amount=1   
kerning first=86  second=240 amount=-1  
kerning first=86  second=241 amount=-1  
kerning first=86  second=242 amount=-1  
kerning first=86  second=243 amount=-1  
kerning first=86  second=244 amount=-1  
kerning first=86  second=245 amount=-1  
kerning first=86  second=248 amount=-1  
kerning first=86  second=249 amount=-1  
kerning first=86  second=250 amount=-1  
kerning first=86  second=251 amount=-1  
kerning first=86  second=252 amount=-1  
kerning first=86  second=253 amount=-1  
kerning first=86  second=254 amount=-1  
kerning first=86  second=156 amount=-1  
kerning first=86  second=154 amount=-1  
kerning first=86  second=158 amount=-1  
kerning first=86  second=150 amount=-1  
kerning first=86  second=151 amount=-1  
kerning first=86  second=145 amount=1   
kerning first=86  second=146 amount=1   
kerning first=86  second=130 amount=-1  
kerning first=86  second=147 amount=1   
kerning first=86  second=148 amount=1   
kerning first=86  second=132 amount=-1  
kerning first=86  second=133 amount=-1  
kerning first=86  second=139 amount=-1  
kerning first=86  second=153 amount=1   
kerning first=87  second=34  amount=1   
kerning first=87  second=39  amount=1   
kerning first=87  second=41  amount=1   
kerning first=87  second=44  amount=-2  
kerning first=87  second=45  amount=-1  
kerning first=87  second=46  amount=-1  
kerning first=87  second=65  amount=-2  
kerning first=87  second=93  amount=1   
kerning first=87  second=97  amount=-2  
kerning first=87  second=99  amount=-2  
kerning first=87  second=100 amount=-2  
kerning first=87  second=101 amount=-2  
kerning first=87  second=103 amount=-2  
kerning first=87  second=109 amount=-1  
kerning first=87  second=110 amount=-1  
kerning first=87  second=111 amount=-2  
kerning first=87  second=112 amount=-1  
kerning first=87  second=113 amount=-2  
kerning first=87  second=114 amount=-1  
kerning first=87  second=115 amount=-2  
kerning first=87  second=116 amount=-2  
kerning first=87  second=117 amount=-2  
kerning first=87  second=118 amount=-1  
kerning first=87  second=119 amount=-1  
kerning first=87  second=120 amount=-2  
kerning first=87  second=121 amount=-1  
kerning first=87  second=122 amount=-1  
kerning first=87  second=125 amount=1   
kerning first=87  second=171 amount=-2  
kerning first=87  second=173 amount=-1  
kerning first=87  second=174 amount=1   
kerning first=87  second=187 amount=-1  
kerning first=87  second=192 amount=-2  
kerning first=87  second=193 amount=-2  
kerning first=87  second=194 amount=-2  
kerning first=87  second=195 amount=-2  
kerning first=87  second=196 amount=-2  
kerning first=87  second=197 amount=-2  
kerning first=87  second=198 amount=-2  
kerning first=87  second=225 amount=-2  
kerning first=87  second=230 amount=-2  
kerning first=87  second=231 amount=-2  
kerning first=87  second=233 amount=-2  
kerning first=87  second=234 amount=-1  
kerning first=87  second=236 amount=1   
kerning first=87  second=239 amount=1   
kerning first=87  second=240 amount=-2  
kerning first=87  second=241 amount=-1  
kerning first=87  second=242 amount=-2  
kerning first=87  second=243 amount=-2  
kerning first=87  second=244 amount=-2  
kerning first=87  second=245 amount=-2  
kerning first=87  second=248 amount=-2  
kerning first=87  second=249 amount=-2  
kerning first=87  second=250 amount=-2  
kerning first=87  second=251 amount=-2  
kerning first=87  second=252 amount=-2  
kerning first=87  second=253 amount=-1  
kerning first=87  second=254 amount=-1  
kerning first=87  second=156 amount=-2  
kerning first=87  second=154 amount=-2  
kerning first=87  second=158 amount=-1  
kerning first=87  second=150 amount=-1  
kerning first=87  second=151 amount=-1  
kerning first=87  second=145 amount=1   
kerning first=87  second=146 amount=1   
kerning first=87  second=130 amount=-2  
kerning first=87  second=147 amount=1   
kerning first=87  second=148 amount=1   
kerning first=87  second=132 amount=-2  
kerning first=87  second=133 amount=-1  
kerning first=87  second=139 amount=-2  
kerning first=87  second=155 amount=-1  
kerning first=87  second=153 amount=1   
kerning first=88  second=58  amount=1   
kerning first=88  second=59  amount=1   
kerning first=88  second=118 amount=-1  
kerning first=88  second=119 amount=-1  
kerning first=88  second=121 amount=-1  
kerning first=88  second=253 amount=-1  
kerning first=88  second=255 amount=-1  
kerning first=88  second=145 amount=1   
kerning first=88  second=147 amount=1   
kerning first=89  second=34  amount=1   
kerning first=89  second=39  amount=1   
kerning first=89  second=44  amount=-1  
kerning first=89  second=45  amount=-1  
kerning first=89  second=46  amount=-1  
kerning first=89  second=65  amount=-1  
kerning first=89  second=97  amount=-1  
kerning first=89  second=99  amount=-2  
kerning first=89  second=100 amount=-2  
kerning first=89  second=101 amount=-2  
kerning first=89  second=102 amount=-1  
kerning first=89  second=103 amount=-1  
kerning first=89  second=109 amount=-1  
kerning first=89  second=110 amount=-1  
kerning first=89  second=111 amount=-2  
kerning first=89  second=112 amount=-2  
kerning first=89  second=113 amount=-2  
kerning first=89  second=114 amount=-1  
kerning first=89  second=115 amount=-1  
kerning first=89  second=116 amount=-1  
kerning first=89  second=117 amount=-1  
kerning first=89  second=118 amount=-1  
kerning first=89  second=119 amount=-1  
kerning first=89  second=120 amount=-1  
kerning first=89  second=121 amount=-1  
kerning first=89  second=122 amount=-1  
kerning first=89  second=171 amount=-1  
kerning first=89  second=173 amount=-1  
kerning first=89  second=174 amount=1   
kerning first=89  second=187 amount=-1  
kerning first=89  second=192 amount=-1  
kerning first=89  second=193 amount=-1  
kerning first=89  second=194 amount=-1  
kerning first=89  second=195 amount=-1  
kerning first=89  second=196 amount=-1  
kerning first=89  second=197 amount=-1  
kerning first=89  second=198 amount=-1  
kerning first=89  second=223 amount=-1  
kerning first=89  second=225 amount=-1  
kerning first=89  second=230 amount=-1  
kerning first=89  second=231 amount=-2  
kerning first=89  second=233 amount=-2  
kerning first=89  second=240 amount=-2  
kerning first=89  second=241 amount=-1  
kerning first=89  second=242 amount=-2  
kerning first=89  second=243 amount=-2  
kerning first=89  second=244 amount=-2  
kerning first=89  second=245 amount=-2  
kerning first=89  second=248 amount=-2  
kerning first=89  second=249 amount=-1  
kerning first=89  second=250 amount=-1  
kerning first=89  second=251 amount=-1  
kerning first=89  second=252 amount=-1  
kerning first=89  second=253 amount=-1  
kerning first=89  second=254 amount=-2  
kerning first=89  second=156 amount=-2  
kerning first=89  second=154 amount=-1  
kerning first=89  second=158 amount=-1  
kerning first=89  second=150 amount=-1  
kerning first=89  second=151 amount=-1  
kerning first=89  second=145 amount=1   
kerning first=89  second=146 amount=1   
kerning first=89  second=130 amount=-1  
kerning first=89  second=147 amount=1   
kerning first=89  second=148 amount=1   
kerning first=89  second=132 amount=-1  
kerning first=89  second=133 amount=-1  
kerning first=89  second=139 amount=-1  
kerning first=89  second=155 amount=-1  
kerning first=89  second=153 amount=1   
kerning first=90  second=58  amount=1   
kerning first=90  second=59  amount=1   
kerning first=91  second=74  amount=2   
kerning first=97  second=34  amount=-1  
kerning first=97  second=39  amount=-1  
kerning first=97  second=84  amount=-2  
kerning first=97  second=86  amount=-1  
kerning first=97  second=87  amount=-2  
kerning first=97  second=89  amount=-2  
kerning first=97  second=187 amount=1   
kerning first=97  second=221 amount=-2  
kerning first=97  second=159 amount=-2  
kerning first=97  second=146 amount=-1  
kerning first=97  second=148 amount=-1  
kerning first=97  second=155 amount=1   
kerning first=98  second=34  amount=-1  
kerning first=98  second=39  amount=-1  
kerning first=98  second=84  amount=-2  
kerning first=98  second=86  amount=-1  
kerning first=98  second=87  amount=-2  
kerning first=98  second=89  amount=-1  
kerning first=98  second=174 amount=-1  
kerning first=98  second=221 amount=-1  
kerning first=98  second=159 amount=-1  
kerning first=98  second=153 amount=-1  
kerning first=99  second=84  amount=-1  
kerning first=99  second=86  amount=-1  
kerning first=99  second=87  amount=-1  
kerning first=99  second=89  amount=-1  
kerning first=99  second=221 amount=-1  
kerning first=99  second=159 amount=-1  
kerning first=101 second=84  amount=-1  
kerning first=101 second=86  amount=-1  
kerning first=101 second=87  amount=-1  
kerning first=101 second=89  amount=-1  
kerning first=101 second=221 amount=-1  
kerning first=101 second=159 amount=-1  
kerning first=102 second=33  amount=2   
kerning first=102 second=34  amount=2   
kerning first=102 second=39  amount=2   
kerning first=102 second=41  amount=2   
kerning first=102 second=63  amount=2   
kerning first=102 second=66  amount=1   
kerning first=102 second=68  amount=1   
kerning first=102 second=69  amount=1   
kerning first=102 second=70  amount=1   
kerning first=102 second=72  amount=1   
kerning first=102 second=73  amount=1   
kerning first=102 second=74  amount=2   
kerning first=102 second=75  amount=1   
kerning first=102 second=76  amount=1   
kerning first=102 second=77  amount=1   
kerning first=102 second=78  amount=1   
kerning first=102 second=80  amount=1   
kerning first=102 second=82  amount=1   
kerning first=102 second=84  amount=2   
kerning first=102 second=85  amount=2   
kerning first=102 second=86  amount=2   
kerning first=102 second=87  amount=2   
kerning first=102 second=88  amount=2   
kerning first=102 second=89  amount=2   
kerning first=102 second=90  amount=1   
kerning first=102 second=93  amount=2   
kerning first=102 second=118 amount=1   
kerning first=102 second=119 amount=1   
kerning first=102 second=125 amount=2   
kerning first=102 second=161 amount=2   
kerning first=102 second=174 amount=2   
kerning first=102 second=187 amount=1   
kerning first=102 second=200 amount=1   
kerning first=102 second=201 amount=1   
kerning first=102 second=202 amount=1   
kerning first=102 second=203 amount=1   
kerning first=102 second=204 amount=1   
kerning first=102 second=205 amount=1   
kerning first=102 second=206 amount=1   
kerning first=102 second=207 amount=1   
kerning first=102 second=208 amount=1   
kerning first=102 second=209 amount=1   
kerning first=102 second=217 amount=2   
kerning first=102 second=218 amount=2   
kerning first=102 second=219 amount=2   
kerning first=102 second=220 amount=2   
kerning first=102 second=221 amount=2   
kerning first=102 second=222 amount=1   
kerning first=102 second=76  amount=1   
kerning first=102 second=159 amount=2   
kerning first=102 second=142 amount=1   
kerning first=102 second=145 amount=2   
kerning first=102 second=146 amount=2   
kerning first=102 second=147 amount=2   
kerning first=102 second=148 amount=2   
kerning first=102 second=155 amount=1   
kerning first=102 second=153 amount=2   
kerning first=103 second=33  amount=1   
kerning first=103 second=41  amount=1   
kerning first=103 second=44  amount=1   
kerning first=103 second=58  amount=1   
kerning first=103 second=59  amount=1   
kerning first=103 second=63  amount=1   
kerning first=103 second=74  amount=2   
kerning first=103 second=84  amount=-1  
kerning first=103 second=93  amount=1   
kerning first=103 second=106 amount=1   
kerning first=103 second=118 amount=1   
kerning first=103 second=119 amount=1   
kerning first=103 second=121 amount=1   
kerning first=103 second=125 amount=1   
kerning first=103 second=161 amount=1   
kerning first=103 second=253 amount=1   
kerning first=103 second=255 amount=1   
kerning first=103 second=130 amount=1   
kerning first=103 second=132 amount=1   
kerning first=104 second=34  amount=-1  
kerning first=104 second=39  amount=-1  
kerning first=104 second=84  amount=-2  
kerning first=104 second=85  amount=-1  
kerning first=104 second=86  amount=-2  
kerning first=104 second=87  amount=-2  
kerning first=104 second=89  amount=-2  
kerning first=104 second=174 amount=-1  
kerning first=104 second=217 amount=-1  
kerning first=104 second=218 amount=-1  
kerning first=104 second=219 amount=-1  
kerning first=104 second=220 amount=-1  
kerning first=104 second=221 amount=-2  
kerning first=104 second=159 amount=-2  
kerning first=104 second=145 amount=-1  
kerning first=104 second=147 amount=-1  
kerning first=104 second=153 amount=-1  
kerning first=106 second=119 amount=-1  
kerning first=106 second=174 amount=-1  
kerning first=106 second=145 amount=-2  
kerning first=106 second=147 amount=-2  
kerning first=106 second=153 amount=-1  
kerning first=107 second=84  amount=-1  
kerning first=107 second=85  amount=-1  
kerning first=107 second=86  amount=-1  
kerning first=107 second=87  amount=-1  
kerning first=107 second=89  amount=-1  
kerning first=107 second=217 amount=-1  
kerning first=107 second=218 amount=-1  
kerning first=107 second=219 amount=-1  
kerning first=107 second=220 amount=-1  
kerning first=107 second=221 amount=-1  
kerning first=107 second=159 amount=-1  
kerning first=109 second=34  amount=-1  
kerning first=109 second=39  amount=-1  
kerning first=109 second=84  amount=-2  
kerning first=109 second=85  amount=-1  
kerning first=109 second=86  amount=-2  
kerning first=109 second=87  amount=-2  
kerning first=109 second=89  amount=-2  
kerning first=109 second=174 amount=-1  
kerning first=109 second=217 amount=-1  
kerning first=109 second=218 amount=-1  
kerning first=109 second=219 amount=-1  
kerning first=109 second=220 amount=-1  
kerning first=109 second=221 amount=-2  
kerning first=109 second=159 amount=-2  
kerning first=109 second=145 amount=-1  
kerning first=109 second=147 amount=-1  
kerning first=109 second=153 amount=-1  
kerning first=110 second=34  amount=-1  
kerning first=110 second=39  amount=-1  
kerning first=110 second=84  amount=-2  
kerning first=110 second=85  amount=-1  
kerning first=110 second=86  amount=-2  
kerning first=110 second=87  amount=-2  
kerning first=110 second=89  amount=-2  
kerning first=110 second=174 amount=-1  
kerning first=110 second=217 amount=-1  
kerning first=110 second=218 amount=-1  
kerning first=110 second=219 amount=-1  
kerning first=110 second=220 amount=-1  
kerning first=110 second=221 amount=-2  
kerning first=110 second=159 amount=-2  
kerning first=110 second=145 amount=-1  
kerning first=110 second=147 amount=-1  
kerning first=110 second=153 amount=-1  
kerning first=111 second=34  amount=-1  
kerning first=111 second=39  amount=-1  
kerning first=111 second=84  amount=-2  
kerning first=111 second=86  amount=-1  
kerning first=111 second=87  amount=-2  
kerning first=111 second=89  amount=-1  
kerning first=111 second=174 amount=-1  
kerning first=111 second=221 amount=-1  
kerning first=111 second=159 amount=-1  
kerning first=111 second=153 amount=-1  
kerning first=112 second=34  amount=-1  
kerning first=112 second=39  amount=-1  
kerning first=112 second=84  amount=-2  
kerning first=112 second=86  amount=-1  
kerning first=112 second=87  amount=-2  
kerning first=112 second=89  amount=-1  
kerning first=112 second=174 amount=-1  
kerning first=112 second=221 amount=-1  
kerning first=112 second=159 amount=-1  
kerning first=112 second=153 amount=-1  
kerning first=113 second=74  amount=1   
kerning first=113 second=84  amount=-1  
kerning first=113 second=86  amount=-1  
kerning first=113 second=87  amount=-1  
kerning first=113 second=89  amount=-1  
kerning first=113 second=221 amount=-1  
kerning first=113 second=159 amount=-1  
kerning first=114 second=84  amount=-1  
kerning first=114 second=87  amount=-1  
kerning first=114 second=89  amount=-1  
kerning first=114 second=221 amount=-1  
kerning first=114 second=159 amount=-1  
kerning first=115 second=84  amount=-1  
kerning first=115 second=86  amount=-1  
kerning first=115 second=87  amount=-1  
kerning first=115 second=89  amount=-1  
kerning first=115 second=221 amount=-1  
kerning first=115 second=159 amount=-1  
kerning first=116 second=84  amount=-1  
kerning first=116 second=86  amount=-1  
kerning first=116 second=87  amount=-1  
kerning first=116 second=89  amount=-1  
kerning first=116 second=221 amount=-1  
kerning first=116 second=159 amount=-1  
kerning first=117 second=34  amount=-1  
kerning first=117 second=39  amount=-1  
kerning first=117 second=84  amount=-2  
kerning first=117 second=85  amount=-1  
kerning first=117 second=86  amount=-2  
kerning first=117 second=87  amount=-2  
kerning first=117 second=89  amount=-2  
kerning first=117 second=174 amount=-1  
kerning first=117 second=217 amount=-1  
kerning first=117 second=218 amount=-1  
kerning first=117 second=219 amount=-1  
kerning first=117 second=220 amount=-1  
kerning first=117 second=221 amount=-2  
kerning first=117 second=159 amount=-2  
kerning first=117 second=145 amount=-1  
kerning first=117 second=147 amount=-1  
kerning first=117 second=153 amount=-1  
kerning first=118 second=44  amount=-1  
kerning first=118 second=46  amount=-1  
kerning first=118 second=65  amount=-1  
kerning first=118 second=84  amount=-1  
kerning first=118 second=86  amount=-1  
kerning first=118 second=87  amount=-1  
kerning first=118 second=88  amount=-1  
kerning first=118 second=89  amount=-1  
kerning first=118 second=192 amount=-1  
kerning first=118 second=193 amount=-1  
kerning first=118 second=194 amount=-1  
kerning first=118 second=195 amount=-1  
kerning first=118 second=196 amount=-1  
kerning first=118 second=197 amount=-1  
kerning first=118 second=198 amount=-1  
kerning first=118 second=221 amount=-1  
kerning first=118 second=159 amount=-1  
kerning first=118 second=130 amount=-1  
kerning first=118 second=132 amount=-1  
kerning first=118 second=133 amount=-1  
kerning first=119 second=44  amount=-1  
kerning first=119 second=46  amount=-1  
kerning first=119 second=58  amount=1   
kerning first=119 second=59  amount=1   
kerning first=119 second=63  amount=1   
kerning first=119 second=65  amount=-1  
kerning first=119 second=84  amount=-1  
kerning first=119 second=86  amount=-1  
kerning first=119 second=88  amount=-1  
kerning first=119 second=89  amount=-1  
kerning first=119 second=187 amount=1   
kerning first=119 second=192 amount=-1  
kerning first=119 second=193 amount=-1  
kerning first=119 second=194 amount=-1  
kerning first=119 second=195 amount=-1  
kerning first=119 second=196 amount=-1  
kerning first=119 second=197 amount=-1  
kerning first=119 second=198 amount=-1  
kerning first=119 second=221 amount=-1  
kerning first=119 second=159 amount=-1  
kerning first=119 second=130 amount=-1  
kerning first=119 second=132 amount=-1  
kerning first=119 second=133 amount=-1  
kerning first=119 second=155 amount=1   
kerning first=120 second=63  amount=1   
kerning first=120 second=84  amount=-1  
kerning first=120 second=86  amount=-1  
kerning first=120 second=87  amount=-1  
kerning first=120 second=89  amount=-1  
kerning first=120 second=221 amount=-1  
kerning first=120 second=159 amount=-1  
kerning first=121 second=33  amount=1   
kerning first=121 second=44  amount=-1  
kerning first=121 second=46  amount=-1  
kerning first=121 second=65  amount=-1  
kerning first=121 second=84  amount=-1  
kerning first=121 second=87  amount=-1  
kerning first=121 second=88  amount=-1  
kerning first=121 second=89  amount=-1  
kerning first=121 second=161 amount=1   
kerning first=121 second=192 amount=-1  
kerning first=121 second=193 amount=-1  
kerning first=121 second=194 amount=-1  
kerning first=121 second=195 amount=-1  
kerning first=121 second=196 amount=-1  
kerning first=121 second=197 amount=-1  
kerning first=121 second=198 amount=-1  
kerning first=121 second=221 amount=-1  
kerning first=121 second=159 amount=-1  
kerning first=121 second=130 amount=-1  
kerning first=121 second=132 amount=-1  
kerning first=121 second=133 amount=-1  
kerning first=122 second=84  amount=-1  
kerning first=122 second=86  amount=-1  
kerning first=122 second=87  amount=-1  
kerning first=122 second=89  amount=-1  
kerning first=122 second=221 amount=-1  
kerning first=122 second=159 amount=-1  
kerning first=123 second=74  amount=2   
kerning first=161 second=74  amount=1   
kerning first=171 second=87  amount=-1  
kerning first=171 second=89  amount=-1  
kerning first=171 second=221 amount=-1  
kerning first=171 second=159 amount=-1  
kerning first=173 second=84  amount=-1  
kerning first=173 second=86  amount=-1  
kerning first=173 second=87  amount=-1  
kerning first=173 second=89  amount=-1  
kerning first=173 second=221 amount=-1  
kerning first=173 second=159 amount=-1  
kerning first=187 second=65  amount=-1  
kerning first=187 second=84  amount=-1  
kerning first=187 second=85  amount=-1  
kerning first=187 second=86  amount=-1  
kerning first=187 second=87  amount=-2  
kerning first=187 second=88  amount=-1  
kerning first=187 second=89  amount=-1  
kerning first=187 second=192 amount=-1  
kerning first=187 second=193 amount=-1  
kerning first=187 second=194 amount=-1  
kerning first=187 second=195 amount=-1  
kerning first=187 second=196 amount=-1  
kerning first=187 second=197 amount=-1  
kerning first=187 second=198 amount=-1  
kerning first=187 second=217 amount=-1  
kerning first=187 second=218 amount=-1  
kerning first=187 second=219 amount=-1  
kerning first=187 second=220 amount=-1  
kerning first=187 second=221 amount=-1  
kerning first=187 second=159 amount=-1  
kerning first=191 second=74  amount=1   
kerning first=192 second=34  amount=-1  
kerning first=192 second=39  amount=-1  
kerning first=192 second=84  amount=-1  
kerning first=192 second=86  amount=-1  
kerning first=192 second=87  amount=-2  
kerning first=192 second=89  amount=-1  
kerning first=192 second=118 amount=-1  
kerning first=192 second=119 amount=-1  
kerning first=192 second=121 amount=-1  
kerning first=192 second=171 amount=-1  
kerning first=192 second=174 amount=-1  
kerning first=192 second=221 amount=-1  
kerning first=192 second=253 amount=-1  
kerning first=192 second=255 amount=-1  
kerning first=192 second=159 amount=-1  
kerning first=192 second=145 amount=-1  
kerning first=192 second=146 amount=-1  
kerning first=192 second=147 amount=-1  
kerning first=192 second=148 amount=-1  
kerning first=192 second=139 amount=-1  
kerning first=192 second=153 amount=-1  
kerning first=193 second=34  amount=-1  
kerning first=193 second=39  amount=-1  
kerning first=193 second=84  amount=-1  
kerning first=193 second=86  amount=-1  
kerning first=193 second=87  amount=-2  
kerning first=193 second=89  amount=-1  
kerning first=193 second=118 amount=-1  
kerning first=193 second=119 amount=-1  
kerning first=193 second=121 amount=-1  
kerning first=193 second=171 amount=-1  
kerning first=193 second=174 amount=-1  
kerning first=193 second=221 amount=-1  
kerning first=193 second=253 amount=-1  
kerning first=193 second=255 amount=-1  
kerning first=193 second=159 amount=-1  
kerning first=193 second=145 amount=-1  
kerning first=193 second=146 amount=-1  
kerning first=193 second=147 amount=-1  
kerning first=193 second=148 amount=-1  
kerning first=193 second=139 amount=-1  
kerning first=193 second=153 amount=-1  
kerning first=194 second=34  amount=-1  
kerning first=194 second=39  amount=-1  
kerning first=194 second=84  amount=-1  
kerning first=194 second=86  amount=-1  
kerning first=194 second=87  amount=-2  
kerning first=194 second=89  amount=-1  
kerning first=194 second=118 amount=-1  
kerning first=194 second=119 amount=-1  
kerning first=194 second=121 amount=-1  
kerning first=194 second=171 amount=-1  
kerning first=194 second=174 amount=-1  
kerning first=194 second=221 amount=-1  
kerning first=194 second=253 amount=-1  
kerning first=194 second=255 amount=-1  
kerning first=194 second=159 amount=-1  
kerning first=194 second=145 amount=-1  
kerning first=194 second=146 amount=-1  
kerning first=194 second=147 amount=-1  
kerning first=194 second=148 amount=-1  
kerning first=194 second=139 amount=-1  
kerning first=194 second=153 amount=-1  
kerning first=195 second=34  amount=-1  
kerning first=195 second=39  amount=-1  
kerning first=195 second=84  amount=-1  
kerning first=195 second=86  amount=-1  
kerning first=195 second=87  amount=-2  
kerning first=195 second=89  amount=-1  
kerning first=195 second=118 amount=-1  
kerning first=195 second=119 amount=-1  
kerning first=195 second=121 amount=-1  
kerning first=195 second=171 amount=-1  
kerning first=195 second=174 amount=-1  
kerning first=195 second=221 amount=-1  
kerning first=195 second=253 amount=-1  
kerning first=195 second=255 amount=-1  
kerning first=195 second=159 amount=-1  
kerning first=195 second=145 amount=-1  
kerning first=195 second=146 amount=-1  
kerning first=195 second=147 amount=-1  
kerning first=195 second=148 amount=-1  
kerning first=195 second=139 amount=-1  
kerning first=195 second=153 amount=-1  
kerning first=196 second=34  amount=-1  
kerning first=196 second=39  amount=-1  
kerning first=196 second=84  amount=-1  
kerning first=196 second=86  amount=-1  
kerning first=196 second=87  amount=-2  
kerning first=196 second=89  amount=-1  
kerning first=196 second=118 amount=-1  
kerning first=196 second=119 amount=-1  
kerning first=196 second=121 amount=-1  
kerning first=196 second=171 amount=-1  
kerning first=196 second=174 amount=-1  
kerning first=196 second=221 amount=-1  
kerning first=196 second=253 amount=-1  
kerning first=196 second=255 amount=-1  
kerning first=196 second=159 amount=-1  
kerning first=196 second=145 amount=-1  
kerning first=196 second=146 amount=-1  
kerning first=196 second=147 amount=-1  
kerning first=196 second=148 amount=-1  
kerning first=196 second=139 amount=-1  
kerning first=196 second=153 amount=-1  
kerning first=197 second=34  amount=-1  
kerning first=197 second=39  amount=-1  
kerning first=197 second=84  amount=-1  
kerning first=197 second=86  amount=-1  
kerning first=197 second=87  amount=-2  
kerning first=197 second=89  amount=-1  
kerning first=197 second=118 amount=-1  
kerning first=197 second=119 amount=-1  
kerning first=197 second=121 amount=-1  
kerning first=197 second=171 amount=-1  
kerning first=197 second=174 amount=-1  
kerning first=197 second=221 amount=-1  
kerning first=197 second=253 amount=-1  
kerning first=197 second=255 amount=-1  
kerning first=197 second=159 amount=-1  
kerning first=197 second=145 amount=-1  
kerning first=197 second=146 amount=-1  
kerning first=197 second=147 amount=-1  
kerning first=197 second=148 amount=-1  
kerning first=197 second=139 amount=-1  
kerning first=197 second=153 amount=-1  
kerning first=217 second=44  amount=-1  
kerning first=217 second=46  amount=-2  
kerning first=217 second=97  amount=-1  
kerning first=217 second=109 amount=-1  
kerning first=217 second=110 amount=-1  
kerning first=217 second=112 amount=-1  
kerning first=217 second=114 amount=-1  
kerning first=217 second=115 amount=-1  
kerning first=217 second=120 amount=-1  
kerning first=217 second=171 amount=-1  
kerning first=217 second=187 amount=-1  
kerning first=217 second=224 amount=-1  
kerning first=217 second=225 amount=-1  
kerning first=217 second=226 amount=-1  
kerning first=217 second=227 amount=-1  
kerning first=217 second=228 amount=-1  
kerning first=217 second=229 amount=-1  
kerning first=217 second=230 amount=-1  
kerning first=217 second=241 amount=-1  
kerning first=217 second=254 amount=-1  
kerning first=217 second=154 amount=-1  
kerning first=217 second=130 amount=-1  
kerning first=217 second=132 amount=-1  
kerning first=217 second=133 amount=-2  
kerning first=217 second=139 amount=-1  
kerning first=217 second=155 amount=-1  
kerning first=218 second=44  amount=-1  
kerning first=218 second=46  amount=-2  
kerning first=218 second=97  amount=-1  
kerning first=218 second=109 amount=-1  
kerning first=218 second=110 amount=-1  
kerning first=218 second=112 amount=-1  
kerning first=218 second=114 amount=-1  
kerning first=218 second=115 amount=-1  
kerning first=218 second=120 amount=-1  
kerning first=218 second=171 amount=-1  
kerning first=218 second=187 amount=-1  
kerning first=218 second=224 amount=-1  
kerning first=218 second=225 amount=-1  
kerning first=218 second=226 amount=-1  
kerning first=218 second=227 amount=-1  
kerning first=218 second=228 amount=-1  
kerning first=218 second=229 amount=-1  
kerning first=218 second=230 amount=-1  
kerning first=218 second=241 amount=-1  
kerning first=218 second=254 amount=-1  
kerning first=218 second=154 amount=-1  
kerning first=218 second=130 amount=-1  
kerning first=218 second=132 amount=-1  
kerning first=218 second=133 amount=-2  
kerning first=218 second=139 amount=-1  
kerning first=218 second=155 amount=-1  
kerning first=219 second=44  amount=-1  
kerning first=219 second=46  amount=-2  
kerning first=219 second=97  amount=-1  
kerning first=219 second=109 amount=-1  
kerning first=219 second=110 amount=-1  
kerning first=219 second=112 amount=-1  
kerning first=219 second=114 amount=-1  
kerning first=219 second=115 amount=-1  
kerning first=219 second=120 amount=-1  
kerning first=219 second=171 amount=-1  
kerning first=219 second=187 amount=-1  
kerning first=219 second=224 amount=-1  
kerning first=219 second=225 amount=-1  
kerning first=219 second=226 amount=-1  
kerning first=219 second=227 amount=-1  
kerning first=219 second=228 amount=-1  
kerning first=219 second=229 amount=-1  
kerning first=219 second=230 amount=-1  
kerning first=219 second=241 amount=-1  
kerning first=219 second=254 amount=-1  
kerning first=219 second=154 amount=-1  
kerning first=219 second=130 amount=-1  
kerning first=219 second=132 amount=-1  
kerning first=219 second=133 amount=-2  
kerning first=219 second=139 amount=-1  
kerning first=219 second=155 amount=-1  
kerning first=220 second=44  amount=-1  
kerning first=220 second=46  amount=-2  
kerning first=220 second=97  amount=-1  
kerning first=220 second=109 amount=-1  
kerning first=220 second=110 amount=-1  
kerning first=220 second=112 amount=-1  
kerning first=220 second=114 amount=-1  
kerning first=220 second=115 amount=-1  
kerning first=220 second=120 amount=-1  
kerning first=220 second=171 amount=-1  
kerning first=220 second=187 amount=-1  
kerning first=220 second=224 amount=-1  
kerning first=220 second=225 amount=-1  
kerning first=220 second=226 amount=-1  
kerning first=220 second=227 amount=-1  
kerning first=220 second=228 amount=-1  
kerning first=220 second=229 amount=-1  
kerning first=220 second=230 amount=-1  
kerning first=220 second=241 amount=-1  
kerning first=220 second=254 amount=-1  
kerning first=220 second=154 amount=-1  
kerning first=220 second=130 amount=-1  
kerning first=220 second=132 amount=-1  
kerning first=220 second=133 amount=-2  
kerning first=220 second=139 amount=-1  
kerning first=220 second=155 amount=-1  
kerning first=221 second=34  amount=1   
kerning first=221 second=39  amount=1   
kerning first=221 second=44  amount=-1  
kerning first=221 second=45  amount=-1  
kerning first=221 second=46  amount=-1  
kerning first=221 second=65  amount=-1  
kerning first=221 second=97  amount=-1  
kerning first=221 second=99  amount=-2  
kerning first=221 second=100 amount=-2  
kerning first=221 second=101 amount=-2  
kerning first=221 second=102 amount=-1  
kerning first=221 second=103 amount=-1  
kerning first=221 second=109 amount=-1  
kerning first=221 second=110 amount=-1  
kerning first=221 second=111 amount=-2  
kerning first=221 second=112 amount=-2  
kerning first=221 second=113 amount=-2  
kerning first=221 second=114 amount=-1  
kerning first=221 second=115 amount=-1  
kerning first=221 second=116 amount=-1  
kerning first=221 second=117 amount=-1  
kerning first=221 second=118 amount=-1  
kerning first=221 second=119 amount=-1  
kerning first=221 second=120 amount=-1  
kerning first=221 second=121 amount=-1  
kerning first=221 second=122 amount=-1  
kerning first=221 second=171 amount=-1  
kerning first=221 second=173 amount=-1  
kerning first=221 second=174 amount=1   
kerning first=221 second=187 amount=-1  
kerning first=221 second=192 amount=-1  
kerning first=221 second=193 amount=-1  
kerning first=221 second=194 amount=-1  
kerning first=221 second=195 amount=-1  
kerning first=221 second=196 amount=-1  
kerning first=221 second=197 amount=-1  
kerning first=221 second=198 amount=-1  
kerning first=221 second=223 amount=-1  
kerning first=221 second=224 amount=-1  
kerning first=221 second=225 amount=-1  
kerning first=221 second=226 amount=-1  
kerning first=221 second=227 amount=-1  
kerning first=221 second=228 amount=-1  
kerning first=221 second=229 amount=-1  
kerning first=221 second=230 amount=-1  
kerning first=221 second=231 amount=-2  
kerning first=221 second=232 amount=-2  
kerning first=221 second=233 amount=-2  
kerning first=221 second=234 amount=-2  
kerning first=221 second=235 amount=-2  
kerning first=221 second=240 amount=-2  
kerning first=221 second=241 amount=-1  
kerning first=221 second=242 amount=-2  
kerning first=221 second=243 amount=-2  
kerning first=221 second=244 amount=-2  
kerning first=221 second=245 amount=-2  
kerning first=221 second=246 amount=-2  
kerning first=221 second=248 amount=-2  
kerning first=221 second=249 amount=-1  
kerning first=221 second=250 amount=-1  
kerning first=221 second=251 amount=-1  
kerning first=221 second=252 amount=-1  
kerning first=221 second=253 amount=-1  
kerning first=221 second=254 amount=-2  
kerning first=221 second=255 amount=-1  
kerning first=221 second=156 amount=-2  
kerning first=221 second=154 amount=-1  
kerning first=221 second=158 amount=-1  
kerning first=221 second=150 amount=-1  
kerning first=221 second=151 amount=-1  
kerning first=221 second=145 amount=1   
kerning first=221 second=146 amount=1   
kerning first=221 second=130 amount=-1  
kerning first=221 second=147 amount=1   
kerning first=221 second=148 amount=1   
kerning first=221 second=132 amount=-1  
kerning first=221 second=133 amount=-1  
kerning first=221 second=139 amount=-1  
kerning first=221 second=155 amount=-1  
kerning first=221 second=153 amount=1   
kerning first=222 second=44  amount=-1  
kerning first=222 second=46  amount=-1  
kerning first=222 second=65  amount=-1  
kerning first=222 second=192 amount=-1  
kerning first=222 second=193 amount=-1  
kerning first=222 second=194 amount=-1  
kerning first=222 second=195 amount=-1  
kerning first=222 second=196 amount=-1  
kerning first=222 second=197 amount=-1  
kerning first=222 second=198 amount=-1  
kerning first=222 second=145 amount=1   
kerning first=222 second=130 amount=-1  
kerning first=222 second=147 amount=1   
kerning first=222 second=132 amount=-1  
kerning first=222 second=133 amount=-1  
kerning first=224 second=34  amount=-1  
kerning first=224 second=39  amount=-1  
kerning first=224 second=84  amount=-2  
kerning first=224 second=86  amount=-1  
kerning first=224 second=87  amount=-2  
kerning first=224 second=89  amount=-2  
kerning first=224 second=187 amount=1   
kerning first=224 second=221 amount=-2  
kerning first=224 second=159 amount=-2  
kerning first=224 second=146 amount=-1  
kerning first=224 second=148 amount=-1  
kerning first=224 second=155 amount=1   
kerning first=225 second=34  amount=-1  
kerning first=225 second=39  amount=-1  
kerning first=225 second=84  amount=-2  
kerning first=225 second=86  amount=-1  
kerning first=225 second=87  amount=-2  
kerning first=225 second=89  amount=-2  
kerning first=225 second=187 amount=1   
kerning first=225 second=221 amount=-2  
kerning first=225 second=159 amount=-2  
kerning first=225 second=146 amount=-1  
kerning first=225 second=148 amount=-1  
kerning first=225 second=155 amount=1   
kerning first=226 second=34  amount=-1  
kerning first=226 second=39  amount=-1  
kerning first=226 second=84  amount=-2  
kerning first=226 second=86  amount=-1  
kerning first=226 second=87  amount=-2  
kerning first=226 second=89  amount=-2  
kerning first=226 second=187 amount=1   
kerning first=226 second=221 amount=-2  
kerning first=226 second=159 amount=-2  
kerning first=226 second=146 amount=-1  
kerning first=226 second=148 amount=-1  
kerning first=226 second=155 amount=1   
kerning first=227 second=34  amount=-1  
kerning first=227 second=39  amount=-1  
kerning first=227 second=84  amount=-2  
kerning first=227 second=86  amount=-1  
kerning first=227 second=87  amount=-2  
kerning first=227 second=89  amount=-2  
kerning first=227 second=187 amount=1   
kerning first=227 second=221 amount=-2  
kerning first=227 second=159 amount=-2  
kerning first=227 second=146 amount=-1  
kerning first=227 second=148 amount=-1  
kerning first=227 second=155 amount=1   
kerning first=228 second=34  amount=-1  
kerning first=228 second=39  amount=-1  
kerning first=228 second=84  amount=-2  
kerning first=228 second=86  amount=-1  
kerning first=228 second=87  amount=-2  
kerning first=228 second=89  amount=-2  
kerning first=228 second=187 amount=1   
kerning first=228 second=221 amount=-2  
kerning first=228 second=159 amount=-2  
kerning first=228 second=146 amount=-1  
kerning first=228 second=148 amount=-1  
kerning first=228 second=155 amount=1   
kerning first=229 second=34  amount=-1  
kerning first=229 second=39  amount=-1  
kerning first=229 second=84  amount=-2  
kerning first=229 second=86  amount=-1  
kerning first=229 second=87  amount=-2  
kerning first=229 second=89  amount=-2  
kerning first=229 second=187 amount=1   
kerning first=229 second=221 amount=-2  
kerning first=229 second=159 amount=-2  
kerning first=229 second=146 amount=-1  
kerning first=229 second=148 amount=-1  
kerning first=229 second=155 amount=1   
kerning first=230 second=84  amount=-1  
kerning first=230 second=86  amount=-1  
kerning first=230 second=87  amount=-1  
kerning first=230 second=89  amount=-1  
kerning first=230 second=221 amount=-1  
kerning first=230 second=159 amount=-1  
kerning first=231 second=84  amount=-1  
kerning first=231 second=86  amount=-1  
kerning first=231 second=87  amount=-1  
kerning first=231 second=89  amount=-1  
kerning first=231 second=221 amount=-1  
kerning first=231 second=159 amount=-1  
kerning first=232 second=84  amount=-1  
kerning first=232 second=86  amount=-1  
kerning first=232 second=87  amount=-1  
kerning first=232 second=89  amount=-1  
kerning first=232 second=221 amount=-1  
kerning first=232 second=159 amount=-1  
kerning first=233 second=84  amount=-1  
kerning first=233 second=86  amount=-1  
kerning first=233 second=87  amount=-1  
kerning first=233 second=89  amount=-1  
kerning first=233 second=221 amount=-1  
kerning first=233 second=159 amount=-1  
kerning first=234 second=84  amount=-1  
kerning first=234 second=86  amount=-1  
kerning first=234 second=87  amount=-1  
kerning first=234 second=89  amount=-1  
kerning first=234 second=221 amount=-1  
kerning first=234 second=159 amount=-1  
kerning first=235 second=84  amount=-1  
kerning first=235 second=86  amount=-1  
kerning first=235 second=87  amount=-1  
kerning first=235 second=89  amount=-1  
kerning first=235 second=221 amount=-1  
kerning first=235 second=159 amount=-1  
kerning first=240 second=34  amount=-1  
kerning first=240 second=39  amount=-1  
kerning first=240 second=84  amount=-2  
kerning first=240 second=86  amount=-1  
kerning first=240 second=87  amount=-2  
kerning first=240 second=89  amount=-1  
kerning first=240 second=174 amount=-1  
kerning first=240 second=221 amount=-1  
kerning first=240 second=159 amount=-1  
kerning first=240 second=153 amount=-1  
kerning first=241 second=34  amount=-1  
kerning first=241 second=39  amount=-1  
kerning first=241 second=84  amount=-2  
kerning first=241 second=85  amount=-1  
kerning first=241 second=86  amount=-2  
kerning first=241 second=87  amount=-2  
kerning first=241 second=89  amount=-2  
kerning first=241 second=174 amount=-1  
kerning first=241 second=217 amount=-1  
kerning first=241 second=218 amount=-1  
kerning first=241 second=219 amount=-1  
kerning first=241 second=220 amount=-1  
kerning first=241 second=221 amount=-2  
kerning first=241 second=159 amount=-2  
kerning first=241 second=145 amount=-1  
kerning first=241 second=147 amount=-1  
kerning first=241 second=153 amount=-1  
kerning first=242 second=34  amount=-1  
kerning first=242 second=39  amount=-1  
kerning first=242 second=84  amount=-2  
kerning first=242 second=86  amount=-1  
kerning first=242 second=87  amount=-2  
kerning first=242 second=89  amount=-1  
kerning first=242 second=174 amount=-1  
kerning first=242 second=221 amount=-1  
kerning first=242 second=159 amount=-1  
kerning first=242 second=153 amount=-1  
kerning first=243 second=34  amount=-1  
kerning first=243 second=39  amount=-1  
kerning first=243 second=84  amount=-2  
kerning first=243 second=86  amount=-1  
kerning first=243 second=87  amount=-2  
kerning first=243 second=89  amount=-1  
kerning first=243 second=174 amount=-1  
kerning first=243 second=221 amount=-1  
kerning first=243 second=159 amount=-1  
kerning first=243 second=153 amount=-1  
kerning first=244 second=34  amount=-1  
kerning first=244 second=39  amount=-1  
kerning first=244 second=84  amount=-2  
kerning first=244 second=86  amount=-1  
kerning first=244 second=87  amount=-2  
kerning first=244 second=89  amount=-1  
kerning first=244 second=174 amount=-1  
kerning first=244 second=221 amount=-1  
kerning first=244 second=159 amount=-1  
kerning first=244 second=153 amount=-1  
kerning first=245 second=34  amount=-1  
kerning first=245 second=39  amount=-1  
kerning first=245 second=84  amount=-2  
kerning first=245 second=86  amount=-1  
kerning first=245 second=87  amount=-2  
kerning first=245 second=89  amount=-1  
kerning first=245 second=174 amount=-1  
kerning first=245 second=221 amount=-1  
kerning first=245 second=159 amount=-1  
kerning first=245 second=153 amount=-1  
kerning first=246 second=34  amount=-1  
kerning first=246 second=39  amount=-1  
kerning first=246 second=84  amount=-2  
kerning first=246 second=86  amount=-1  
kerning first=246 second=87  amount=-2  
kerning first=246 second=89  amount=-1  
kerning first=246 second=174 amount=-1  
kerning first=246 second=221 amount=-1  
kerning first=246 second=159 amount=-1  
kerning first=246 second=153 amount=-1  
kerning first=248 second=34  amount=-1  
kerning first=248 second=39  amount=-1  
kerning first=248 second=84  amount=-2  
kerning first=248 second=86  amount=-1  
kerning first=248 second=87  amount=-2  
kerning first=248 second=89  amount=-1  
kerning first=248 second=174 amount=-1  
kerning first=248 second=221 amount=-1  
kerning first=248 second=159 amount=-1  
kerning first=248 second=153 amount=-1  
kerning first=249 second=34  amount=-1  
kerning first=249 second=39  amount=-1  
kerning first=249 second=84  amount=-2  
kerning first=249 second=85  amount=-1  
kerning first=249 second=86  amount=-2  
kerning first=249 second=87  amount=-2  
kerning first=249 second=89  amount=-2  
kerning first=249 second=174 amount=-1  
kerning first=249 second=217 amount=-1  
kerning first=249 second=218 amount=-1  
kerning first=249 second=219 amount=-1  
kerning first=249 second=220 amount=-1  
kerning first=249 second=221 amount=-2  
kerning first=249 second=159 amount=-2  
kerning first=249 second=145 amount=-1  
kerning first=249 second=147 amount=-1  
kerning first=249 second=153 amount=-1  
kerning first=250 second=34  amount=-1  
kerning first=250 second=39  amount=-1  
kerning first=250 second=84  amount=-2  
kerning first=250 second=85  amount=-1  
kerning first=250 second=86  amount=-2  
kerning first=250 second=87  amount=-2  
kerning first=250 second=89  amount=-2  
kerning first=250 second=174 amount=-1  
kerning first=250 second=217 amount=-1  
kerning first=250 second=218 amount=-1  
kerning first=250 second=219 amount=-1  
kerning first=250 second=220 amount=-1  
kerning first=250 second=221 amount=-2  
kerning first=250 second=159 amount=-2  
kerning first=250 second=145 amount=-1  
kerning first=250 second=147 amount=-1  
kerning first=250 second=153 amount=-1  
kerning first=251 second=34  amount=-1  
kerning first=251 second=39  amount=-1  
kerning first=251 second=84  amount=-2  
kerning first=251 second=85  amount=-1  
kerning first=251 second=86  amount=-2  
kerning first=251 second=87  amount=-2  
kerning first=251 second=89  amount=-2  
kerning first=251 second=174 amount=-1  
kerning first=251 second=217 amount=-1  
kerning first=251 second=218 amount=-1  
kerning first=251 second=219 amount=-1  
kerning first=251 second=220 amount=-1  
kerning first=251 second=221 amount=-2  
kerning first=251 second=159 amount=-2  
kerning first=251 second=145 amount=-1  
kerning first=251 second=147 amount=-1  
kerning first=251 second=153 amount=-1  
kerning first=252 second=34  amount=-1  
kerning first=252 second=39  amount=-1  
kerning first=252 second=84  amount=-2  
kerning first=252 second=85  amount=-1  
kerning first=252 second=86  amount=-2  
kerning first=252 second=87  amount=-2  
kerning first=252 second=89  amount=-2  
kerning first=252 second=174 amount=-1  
kerning first=252 second=217 amount=-1  
kerning first=252 second=218 amount=-1  
kerning first=252 second=219 amount=-1  
kerning first=252 second=220 amount=-1  
kerning first=252 second=221 amount=-2  
kerning first=252 second=159 amount=-2  
kerning first=252 second=145 amount=-1  
kerning first=252 second=147 amount=-1  
kerning first=252 second=153 amount=-1  
kerning first=253 second=33  amount=1   
kerning first=253 second=44  amount=-1  
kerning first=253 second=46  amount=-1  
kerning first=253 second=65  amount=-1  
kerning first=253 second=84  amount=-1  
kerning first=253 second=87  amount=-1  
kerning first=253 second=88  amount=-1  
kerning first=253 second=89  amount=-1  
kerning first=253 second=161 amount=1   
kerning first=253 second=192 amount=-1  
kerning first=253 second=193 amount=-1  
kerning first=253 second=194 amount=-1  
kerning first=253 second=195 amount=-1  
kerning first=253 second=196 amount=-1  
kerning first=253 second=197 amount=-1  
kerning first=253 second=198 amount=-1  
kerning first=253 second=221 amount=-1  
kerning first=253 second=159 amount=-1  
kerning first=253 second=130 amount=-1  
kerning first=253 second=132 amount=-1  
kerning first=253 second=133 amount=-1  
kerning first=254 second=34  amount=-1  
kerning first=254 second=39  amount=-1  
kerning first=254 second=84  amount=-2  
kerning first=254 second=86  amount=-1  
kerning first=254 second=87  amount=-2  
kerning first=254 second=89  amount=-1  
kerning first=254 second=174 amount=-1  
kerning first=254 second=221 amount=-1  
kerning first=254 second=159 amount=-1  
kerning first=254 second=153 amount=-1  
kerning first=255 second=33  amount=1   
kerning first=255 second=44  amount=-1  
kerning first=255 second=46  amount=-1  
kerning first=255 second=65  amount=-1  
kerning first=255 second=84  amount=-1  
kerning first=255 second=87  amount=-1  
kerning first=255 second=88  amount=-1  
kerning first=255 second=89  amount=-1  
kerning first=255 second=161 amount=1   
kerning first=255 second=192 amount=-1  
kerning first=255 second=193 amount=-1  
kerning first=255 second=194 amount=-1  
kerning first=255 second=195 amount=-1  
kerning first=255 second=196 amount=-1  
kerning first=255 second=197 amount=-1  
kerning first=255 second=198 amount=-1  
kerning first=255 second=221 amount=-1  
kerning first=255 second=159 amount=-1  
kerning first=255 second=130 amount=-1  
kerning first=255 second=132 amount=-1  
kerning first=255 second=133 amount=-1  
kerning first=76  second=84  amount=-1  
kerning first=76  second=86  amount=-1  
kerning first=76  second=87  amount=-1  
kerning first=76  second=89  amount=-1  
kerning first=76  second=119 amount=-1  
kerning first=76  second=174 amount=-1  
kerning first=76  second=221 amount=-1  
kerning first=76  second=159 amount=-1  
kerning first=76  second=146 amount=-1  
kerning first=76  second=148 amount=-1  
kerning first=76  second=153 amount=-1  
kerning first=156 second=84  amount=-1  
kerning first=156 second=86  amount=-1  
kerning first=156 second=87  amount=-1  
kerning first=156 second=89  amount=-1  
kerning first=156 second=221 amount=-1  
kerning first=156 second=159 amount=-1  
kerning first=154 second=84  amount=-1  
kerning first=154 second=86  amount=-1  
kerning first=154 second=87  amount=-1  
kerning first=154 second=89  amount=-1  
kerning first=154 second=221 amount=-1  
kerning first=154 second=159 amount=-1  
kerning first=159 second=34  amount=1   
kerning first=159 second=39  amount=1   
kerning first=159 second=44  amount=-1  
kerning first=159 second=45  amount=-1  
kerning first=159 second=46  amount=-1  
kerning first=159 second=65  amount=-1  
kerning first=159 second=97  amount=-1  
kerning first=159 second=99  amount=-2  
kerning first=159 second=100 amount=-2  
kerning first=159 second=101 amount=-2  
kerning first=159 second=102 amount=-1  
kerning first=159 second=103 amount=-1  
kerning first=159 second=109 amount=-1  
kerning first=159 second=110 amount=-1  
kerning first=159 second=111 amount=-2  
kerning first=159 second=112 amount=-2  
kerning first=159 second=113 amount=-2  
kerning first=159 second=114 amount=-1  
kerning first=159 second=115 amount=-1  
kerning first=159 second=116 amount=-1  
kerning first=159 second=117 amount=-1  
kerning first=159 second=118 amount=-1  
kerning first=159 second=119 amount=-1  
kerning first=159 second=120 amount=-1  
kerning first=159 second=121 amount=-1  
kerning first=159 second=122 amount=-1  
kerning first=159 second=171 amount=-1  
kerning first=159 second=173 amount=-1  
kerning first=159 second=174 amount=1   
kerning first=159 second=187 amount=-1  
kerning first=159 second=192 amount=-1  
kerning first=159 second=193 amount=-1  
kerning first=159 second=194 amount=-1  
kerning first=159 second=195 amount=-1  
kerning first=159 second=196 amount=-1  
kerning first=159 second=197 amount=-1  
kerning first=159 second=198 amount=-1  
kerning first=159 second=223 amount=-1  
kerning first=159 second=224 amount=-1  
kerning first=159 second=225 amount=-1  
kerning first=159 second=226 amount=-1  
kerning first=159 second=227 amount=-1  
kerning first=159 second=228 amount=-1  
kerning first=159 second=229 amount=-1  
kerning first=159 second=230 amount=-1  
kerning first=159 second=231 amount=-2  
kerning first=159 second=232 amount=-2  
kerning first=159 second=233 amount=-2  
kerning first=159 second=234 amount=-2  
kerning first=159 second=235 amount=-2  
kerning first=159 second=240 amount=-2  
kerning first=159 second=241 amount=-1  
kerning first=159 second=242 amount=-2  
kerning first=159 second=243 amount=-2  
kerning first=159 second=244 amount=-2  
kerning first=159 second=245 amount=-2  
kerning first=159 second=246 amount=-2  
kerning first=159 second=248 amount=-2  
kerning first=159 second=249 amount=-1  
kerning first=159 second=250 amount=-1  
kerning first=159 second=251 amount=-1  
kerning first=159 second=252 amount=-1  
kerning first=159 second=253 amount=-1  
kerning first=159 second=254 amount=-2  
kerning first=159 second=255 amount=-1  
kerning first=159 second=156 amount=-2  
kerning first=159 second=154 amount=-1  
kerning first=159 second=158 amount=-1  
kerning first=159 second=150 amount=-1  
kerning first=159 second=151 amount=-1  
kerning first=159 second=145 amount=1   
kerning first=159 second=146 amount=1   
kerning first=159 second=130 amount=-1  
kerning first=159 second=147 amount=1   
kerning first=159 second=148 amount=1   
kerning first=159 second=132 amount=-1  
kerning first=159 second=133 amount=-1  
kerning first=159 second=139 amount=-1  
kerning first=159 second=155 amount=-1  
kerning first=159 second=153 amount=1   
kerning first=142 second=58  amount=1   
kerning first=142 second=59  amount=1   
kerning first=158 second=84  amount=-1  
kerning first=158 second=86  amount=-1  
kerning first=158 second=87  amount=-1  
kerning first=158 second=89  amount=-1  
kerning first=158 second=221 amount=-1  
kerning first=158 second=159 amount=-1  
kerning first=150 second=84  amount=-1  
kerning first=150 second=86  amount=-1  
kerning first=150 second=87  amount=-1  
kerning first=150 second=89  amount=-1  
kerning first=150 second=221 amount=-1  
kerning first=150 second=159 amount=-1  
kerning first=151 second=84  amount=-1  
kerning first=151 second=86  amount=-1  
kerning first=151 second=87  amount=-1  
kerning first=151 second=89  amount=-1  
kerning first=151 second=221 amount=-1  
kerning first=151 second=159 amount=-1  
kerning first=145 second=44  amount=-1  
kerning first=145 second=65  amount=-1  
kerning first=145 second=97  amount=-1  
kerning first=145 second=115 amount=-1  
kerning first=145 second=192 amount=-1  
kerning first=145 second=193 amount=-1  
kerning first=145 second=194 amount=-1  
kerning first=145 second=195 amount=-1  
kerning first=145 second=196 amount=-1  
kerning first=145 second=197 amount=-1  
kerning first=145 second=198 amount=-1  
kerning first=145 second=224 amount=-1  
kerning first=145 second=225 amount=-1  
kerning first=145 second=226 amount=-1  
kerning first=145 second=227 amount=-1  
kerning first=145 second=228 amount=-1  
kerning first=145 second=229 amount=-1  
kerning first=145 second=230 amount=-1  
kerning first=145 second=154 amount=-1  
kerning first=145 second=130 amount=-1  
kerning first=145 second=132 amount=-1  
kerning first=146 second=44  amount=-2  
kerning first=146 second=46  amount=-2  
kerning first=146 second=65  amount=-2  
kerning first=146 second=86  amount=1   
kerning first=146 second=87  amount=1   
kerning first=146 second=89  amount=1   
kerning first=146 second=97  amount=-1  
kerning first=146 second=99  amount=-1  
kerning first=146 second=100 amount=-1  
kerning first=146 second=101 amount=-1  
kerning first=146 second=103 amount=-1  
kerning first=146 second=111 amount=-1  
kerning first=146 second=113 amount=-1  
kerning first=146 second=115 amount=-1  
kerning first=146 second=192 amount=-2  
kerning first=146 second=193 amount=-2  
kerning first=146 second=194 amount=-2  
kerning first=146 second=195 amount=-2  
kerning first=146 second=196 amount=-2  
kerning first=146 second=197 amount=-2  
kerning first=146 second=198 amount=-2  
kerning first=146 second=221 amount=1   
kerning first=146 second=224 amount=-1  
kerning first=146 second=225 amount=-1  
kerning first=146 second=226 amount=-1  
kerning first=146 second=227 amount=-1  
kerning first=146 second=228 amount=-1  
kerning first=146 second=229 amount=-1  
kerning first=146 second=230 amount=-1  
kerning first=146 second=231 amount=-1  
kerning first=146 second=232 amount=-1  
kerning first=146 second=233 amount=-1  
kerning first=146 second=234 amount=-1  
kerning first=146 second=235 amount=-1  
kerning first=146 second=240 amount=-1  
kerning first=146 second=242 amount=-1  
kerning first=146 second=243 amount=-1  
kerning first=146 second=244 amount=-1  
kerning first=146 second=245 amount=-1  
kerning first=146 second=246 amount=-1  
kerning first=146 second=248 amount=-1  
kerning first=146 second=156 amount=-1  
kerning first=146 second=154 amount=-1  
kerning first=146 second=159 amount=1   
kerning first=146 second=130 amount=-2  
kerning first=146 second=132 amount=-2  
kerning first=146 second=133 amount=-2  
kerning first=130 second=34  amount=-2  
kerning first=130 second=39  amount=-2  
kerning first=130 second=74  amount=1   
kerning first=130 second=84  amount=-1  
kerning first=130 second=85  amount=-1  
kerning first=130 second=86  amount=-1  
kerning first=130 second=87  amount=-2  
kerning first=130 second=89  amount=-1  
kerning first=130 second=118 amount=-1  
kerning first=130 second=217 amount=-1  
kerning first=130 second=218 amount=-1  
kerning first=130 second=219 amount=-1  
kerning first=130 second=220 amount=-1  
kerning first=130 second=221 amount=-1  
kerning first=130 second=159 amount=-1  
kerning first=130 second=145 amount=-2  
kerning first=130 second=146 amount=-2  
kerning first=130 second=147 amount=-2  
kerning first=130 second=148 amount=-2  
kerning first=147 second=44  amount=-1  
kerning first=147 second=65  amount=-1  
kerning first=147 second=97  amount=-1  
kerning first=147 second=115 amount=-1  
kerning first=147 second=192 amount=-1  
kerning first=147 second=193 amount=-1  
kerning first=147 second=194 amount=-1  
kerning first=147 second=195 amount=-1  
kerning first=147 second=196 amount=-1  
kerning first=147 second=197 amount=-1  
kerning first=147 second=198 amount=-1  
kerning first=147 second=224 amount=-1  
kerning first=147 second=225 amount=-1  
kerning first=147 second=226 amount=-1  
kerning first=147 second=227 amount=-1  
kerning first=147 second=228 amount=-1  
kerning first=147 second=229 amount=-1  
kerning first=147 second=230 amount=-1  
kerning first=147 second=154 amount=-1  
kerning first=147 second=130 amount=-1  
kerning first=147 second=132 amount=-1  
kerning first=148 second=44  amount=-2  
kerning first=148 second=46  amount=-2  
kerning first=148 second=65  amount=-2  
kerning first=148 second=86  amount=1   
kerning first=148 second=87  amount=1   
kerning first=148 second=89  amount=1   
kerning first=148 second=97  amount=-1  
kerning first=148 second=99  amount=-1  
kerning first=148 second=100 amount=-1  
kerning first=148 second=101 amount=-1  
kerning first=148 second=103 amount=-1  
kerning first=148 second=111 amount=-1  
kerning first=148 second=113 amount=-1  
kerning first=148 second=115 amount=-1  
kerning first=148 second=192 amount=-2  
kerning first=148 second=193 amount=-2  
kerning first=148 second=194 amount=-2  
kerning first=148 second=195 amount=-2  
kerning first=148 second=196 amount=-2  
kerning first=148 second=197 amount=-2  
kerning first=148 second=198 amount=-2  
kerning first=148 second=221 amount=1   
kerning first=148 second=224 amount=-1  
kerning first=148 second=225 amount=-1  
kerning first=148 second=226 amount=-1  
kerning first=148 second=227 amount=-1  
kerning first=148 second=228 amount=-1  
kerning first=148 second=229 amount=-1  
kerning first=148 second=230 amount=-1  
kerning first=148 second=231 amount=-1  
kerning first=148 second=232 amount=-1  
kerning first=148 second=233 amount=-1  
kerning first=148 second=234 amount=-1  
kerning first=148 second=235 amount=-1  
kerning first=148 second=240 amount=-1  
kerning first=148 second=242 amount=-1  
kerning first=148 second=243 amount=-1  
kerning first=148 second=244 amount=-1  
kerning first=148 second=245 amount=-1  
kerning first=148 second=246 amount=-1  
kerning first=148 second=248 amount=-1  
kerning first=148 second=156 amount=-1  
kerning first=148 second=154 amount=-1  
kerning first=148 second=159 amount=1   
kerning first=148 second=130 amount=-2  
kerning first=148 second=132 amount=-2  
kerning first=148 second=133 amount=-2  
kerning first=132 second=34  amount=-2  
kerning first=132 second=39  amount=-2  
kerning first=132 second=74  amount=1   
kerning first=132 second=84  amount=-1  
kerning first=132 second=85  amount=-1  
kerning first=132 second=86  amount=-1  
kerning first=132 second=87  amount=-2  
kerning first=132 second=89  amount=-1  
kerning first=132 second=118 amount=-1  
kerning first=132 second=217 amount=-1  
kerning first=132 second=218 amount=-1  
kerning first=132 second=219 amount=-1  
kerning first=132 second=220 amount=-1  
kerning first=132 second=221 amount=-1  
kerning first=132 second=159 amount=-1  
kerning first=132 second=145 amount=-2  
kerning first=132 second=146 amount=-2  
kerning first=132 second=147 amount=-2  
kerning first=132 second=148 amount=-2  
kerning first=133 second=34  amount=-1  
kerning first=133 second=39  amount=-1  
kerning first=133 second=84  amount=-1  
kerning first=133 second=86  amount=-1  
kerning first=133 second=87  amount=-1  
kerning first=133 second=89  amount=-1  
kerning first=133 second=221 amount=-1  
kerning first=133 second=159 amount=-1  
kerning first=133 second=145 amount=-3  
kerning first=133 second=146 amount=-1  
kerning first=133 second=147 amount=-3  
kerning first=133 second=148 amount=-1  
kerning first=139 second=87  amount=-1  
kerning first=139 second=89  amount=-1  
kerning first=139 second=221 amount=-1  
kerning first=139 second=159 amount=-1  
kerning first=155 second=65  amount=-1  
kerning first=155 second=84  amount=-1  
kerning first=155 second=85  amount=-1  
kerning first=155 second=86  amount=-1  
kerning first=155 second=87  amount=-2  
kerning first=155 second=88  amount=-1  
kerning first=155 second=89  amount=-1  
kerning first=155 second=192 amount=-1  
kerning first=155 second=193 amount=-1  
kerning first=155 second=194 amount=-1  
kerning first=155 second=195 amount=-1  
kerning first=155 second=196 amount=-1  
kerning first=155 second=197 amount=-1  
kerning first=155 second=198 amount=-1  
kerning first=155 second=217 amount=-1  
kerning first=155 second=218 amount=-1  
kerning first=155 second=219 amount=-1  
kerning first=155 second=220 amount=-1  
kerning first=155 second=221 amount=-1  
kerning first=155 second=159 amount=-1  
